function show(e) { 
    var element = e.target;
    element.style.backgroundColor = "#fff";
}

function addAll() {
    var item;
    var checks = document.getElementsByTagName("span"); 
    for (item of checks) {
        if (item.getAttribute("class") == "check") {
            item.addEventListener("click", show, false);
        }
    }
}
window.onload = addAll;